Search these docs, or ask Revo a question — answers link the pages they came from.
Run an ad-hoc transfer (TransferScheduleOperation) between two locations.
POST
/api/v1/{tenantId}/system/transfer
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Request Body
Section titled “Request Body ”object
tenantId
string
tenantUuid
string
sourceName
string
sourceType
string
destinationName
string
destinationType
string
priority
integer format: int32
readBarCode
boolean
ignoreReadBarCodeFailure
boolean
barCodeMismatchAction
string
lidHandlerAction
string
lidHandlerActionFailureAction
string
claimTimeout
string
Responses
Section titled “ Responses ”OK
object
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string